Bug 126896 - Kernel hangs on boot
Summary: Kernel hangs on boot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-28 21:13 UTC by H.J. Lu
Modified: 2015-01-04 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 17:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description H.J. Lu 2004-06-28 21:13:12 UTC
There is an ia64 kernel bug introduced in 2.6.7, which may lead
to hang on boot. See

http://marc.theaimsgroup.com/?l=linux-ia64&m=108822933326048&w=2

for details and possible patches.

Comment 1 H.J. Lu 2004-06-28 21:14:25 UTC
2.6.7-1.441 is OK. 2.6.7-1.448 and and 2.6.7-1.457 both hang on my
ia64 machine.

Comment 2 H.J. Lu 2004-07-06 19:27:18 UTC
Kernel 2.6.7-1.469 booted fine on ia64.

Comment 3 H.J. Lu 2004-10-11 17:00:01 UTC
2.6.8-1.603 is OK.


Note You need to log in before you can comment on or make changes to this bug.